__gnu_pbds::trivial_iterator_tag(3)

NAME
__gnu_pbds::trivial_iterator_tag - A trivial iterator tag. Signifies that the iterators has none of std::iterators's movement abilities.

SYNOPSIS

Detailed Description

A trivial iterator tag. Signifies that the iterators has none of std::iterators's movement abilities.

Definition at line 75 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.